Bug 1020171 - Missing help and autocompletion for --module-path and --bundle-path arguments in CLI
Missing help and autocompletion for --module-path and --bundle-path arguments...
Status: CLOSED DEFERRED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Patching (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: EAP 6.4.0
Assigned To: Alexey Loubyansky
Jan Martiska
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 04:04 EDT by Jan Martiska
Modified: 2015-05-19 09:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-19 09:55:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFCORE-698 Major Resolved Patching CLI: document and enable for tab-completion --distribution, --module-path and --bundle-path 2015-06-17 06:16:00 EDT

  None (edit)
Description Jan Martiska 2013-10-17 04:04:48 EDT
The title says it all.
I saw it was commented as TODO in the source code, but let's have a bugzilla to track down the progress on fixing this. Low priority.
Comment 4 Dimitris Andreadis 2015-02-03 16:03:20 EST
re-assign Emanuel's assigned bugs to Brian.
Comment 6 Alexey Loubyansky 2015-05-19 09:46:42 EDT
PRs for the upstream have been submitted.

Note You need to log in before you can comment on or make changes to this bug.